Name:          skype-call-recorder
Version:       0.11
Release:       1mamba
Summary:       Record your Skype calls to MP3 files
Group:         Graphical Desktop/Applications/Networking
Vendor:        openmamba
Distribution:  openmamba
Packager:      Davide Madrisan <davide.madrisan@gmail.com>
URL:           http://atdot.ch
Source:        https://github.com/jlherren/skype-call-recorder.git/%{version}/skype-call-recorder-%{version}.tar.bz2
#Source:        http://atdot.ch/scr/files/%{version}/skype-call-recorder-%{version}.tar.gz
Patch0:        skype-call-recorder-0.9-libvorbis-1.3.4.patch
License:       GPL
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libgcc
BuildRequires: libid3
BuildRequires: liblame-devel
BuildRequires: libogg-devel
BuildRequires: libqt4-devel
BuildRequires: libstdc++6-devel
BuildRequires: libvorbis-devel
## AUTOBUILDREQ-END
BuildRequires: libid3-devel
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
Skype Call Recorder is an open source tool that allows you to record your Skype calls on Linux.

%prep
%setup -q
%patch0 -p1

%build
%cmake -d build
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall -C build

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/skype-call-recorder
%{_datadir}/applications/skype-call-recorder.desktop
%{_datadir}/icons/hicolor/*/apps/skype-call-recorder.png
%doc COPYING

%changelog
* Fri Jan 01 2016 Automatic Build System <autodist@mambasoft.it> 0.11-1mamba
- automatic version update by autodist

* Fri Oct 18 2013 Automatic Build System <autodist@mambasoft.it> 0.9-1mamba
- update to 0.9

* Wed Jan 12 2011 Davide Madrisan <davide.madrisan@gmail.com> 0.8-1mamba
- package created by autospec
